/*   Feuille de style destinée au site TrigoFACILE :
          http://www.trigofacile.com/
     par Julien ÉLIE.
*/

a:visited {
color: rgb(148,0,211);
background-color: inherit;
text-decoration: none;
}

a:link {
color: blue;
background-color: inherit;
text-decoration: none;
}

a:hover {
color: red;
background-color: inherit;
text-decoration: underline;
}

a:active {
color: red;
background-color: inherit;
text-decoration: none;
}

a, strong {
font-weight: bold;
}

img {
vertical-align: middle;
}

a img {
border: none;
vertical-align: baseline;
}

body {
text-align: justify;
text-indent: 2em;
font-size: small;
font-family: Verdana, Arial, sans-serif;
color: black;
background-color: rgb(250,250,220);
margin: 2em 1%;
padding: 0;
}

code, pre {
display: block;
color: rgb(51,51,51);
word-break: break-all;
word-wrap: break-word;
background-color: rgb(245,245,245);
border: 1px solid rgb(204,204,204);
overflow: auto;
font-size: small;
text-indent: 0;
white-space: pre-wrap;
}

p {
margin: 2ex 0;
}

input.formulaire, textarea, select {
font-family: monospace;
font-size: small;
background: rgb(220,190,250);
}

blockquote {
border-left: 2px dotted silver;
padding: 0 1em;
margin: 2em 0 2em 4em;
text-indent: 0;
}

.important {
color: blue;
background-color: inherit;
border-left: 5px solid rgb(255,204,153);
padding: 0.5em 1em;
margin: 2em 0 2em 4em;
text-indent: 0;
}

.retrait, .ps {
text-indent: 0;
margin: 3em 5em;
}

.personne {
font-variant: small-caps;
}

.contributeur {
color: green;
background-color: inherit;
font-weight: bold;
}

.latin, em, cite {
font-style: italic;
}

.souligne {
text-decoration: underline;
}

.centre {
text-align: center;
padding: 1em;
text-indent: 0;
}

.traduc-latin, .traduc-francais {
}

.traduc-grec, .grec {
font-family: "Arial Unicode MS", "Galatia SIL", "Palatino Linotype", "Athena Unicode", "Vusillus Old Face", Code2000, "Titus Cyberbit Basic", sans-serif;
}

.traduc-arabe, .arabe, td.numversetar, .versets td.versetar {
font-family: "Traditional Arabic", "Simplified Arabic", Scheherazade, sans-serif;
font-size: x-large;
}

.intro {
margin: 1em 0 0;
font-weight: bold;
clear: both;
}

.colonne, .colonne2, .juxta {
border: 1px solid #faaaff;
width: 45%;
color: inherit;
background-color: #e7f3fe;
padding: 2em 10px;
}

.colonne, .juxta {
margin: 10px;
float: left;
display: inline;
}

.colonne, .colonne2 {
text-indent: 0;
text-align: center;
}

.colonne2 {
margin: 10px auto;
}

.titre {
margin: 1em 0 3em;
color: red;
background-color: inherit;
font-weight: bold;
font-size: large;
text-align: center;
}

.protagoniste, .protagoniste2 {
font-variant: small-caps;
font-weight: bold;
}

.protagoniste {
margin: 3em 0;
}

.auteur {
margin: 2em 0 1em;
text-align: right;
font-style: italic;
font-weight: bold;
}

.poete {
margin: 3em 0 1em;
text-align: center;
font-style: italic;
font-weight: bold;
}

.date {
text-align: right;
font-style: italic;
}

.droite {
text-align: right;
}

.cadre-bleu, .cadre-vert, .cadre-rouge, .cadre-brun, .cadre-jaune {
margin: 3em 12%;
padding: 5pt;
text-align: center;
text-indent: 0;
}

.cadre-bleu {
border: 1px solid blue;
color: inherit;
background-color: #eaeaff;
}

.cadre-vert {
border: 1px solid green;
color: inherit;
background-color: #eaffea;
}

.cadre-rouge {
border: 1px solid red;
color: inherit;
background-color: #ffeaea;
}

.cadre-brun {
border: 1px solid #cccc99;
color: inherit;
background-color: #f5f5e7;
}

.cadre-jaune {
border: 1px solid #f6ea00;
color: inherit;
background-color: #ffffc9;
}

table, caption {
border: thin solid #ffcc66;
margin: 3em auto;
text-align: center;
}

thead {
color: inherit;
background-color: #ffcc66;
border: thin solid #ffcc66;
}

td {
padding: 5px;
border: thin dotted #ffcc66;
}

table.versets {
border: 1px solid #faaaff;
margin: 1em auto;
padding: 10px 0;
color: inherit;
background-color: #e7f3fe;
width: 95%;
}

.versets td {
padding: 1px 5px;
border: none;
vertical-align: top;
}

.versets td.numversetfr {
text-align: right;
width: 2%;
}

.versets td.numversetar {
text-align: right;
width: 3%;
white-space: pre-wrap;
vertical-align: bottom;
}

.versets td.versetfr {
border-right: 1px solid #faaaff;
text-align: justify;
direction: ltr;
padding-right: 15px;
width: 50%;
}

.versets td.versetbiblefr {
text-align: justify;
width: 95%;
}

.versets td.versetar {
text-align: right;
direction: rtl;
padding: 0 15px;
width: 40%;
}

dt {
font-size: medium;
font-weight: bold;
}

dd {
margin: 0 3em 1em;
}

.index {
clear: both;
border: medium double #ffcc66;
background: rgb(204,255,204);
margin: 3em 0;
}

.index dt {
margin: 0 0 1em;
}

.adresses dt {
text-indent: 0;
}

hr {
text-indent: 0;
margin: 2em;
}

.clear {
clear: both;
}

h1 {
font-size: xx-large;
text-indent: 0;
}

h2 {
font-size: x-large;
text-indent: 0;
padding: 5px;
text-align: center;
border: 1px dashed rgb(204,153,255);
color: inherit;
background-color: #f1f1f1;
margin: 3em 0 1em;
}

h2.cadre {
margin: 2em 0 1em;
}

h2.sans {
visibility: hidden;
margin: 5px;
padding: 0;
}

h3 {
font-size: large;
margin: 3em 0 1em 2em;
border-bottom: 1px dotted #a1c2e1;
}

h4 {
font-size: medium;
font-style: italic;
}

ul, ol {
margin: 2em;
}

li {
text-indent: 0;
}

ul.navigation {
list-style-type: none;
text-indent: 0;
margin: 0 0 1em;
float: left;
}

.navigation li {
background: transparent;
display: inline;
float: left;
padding: 2px;
}

.navigation a, .navigation a:visited {
display: block;
background: rgb(255,204,153);
color: blue;
border: 1px solid gray;
padding: 3px 10px;
}

.navigation a:hover {
background: rgb(210,250,190);
border: 1px solid teal;
}
